const system=require("../../system");
const Dao=require("../dao.base");
class DKcontractDao extends Dao{
  constructor(){
    super(Dao.getModelName(DKcontractDao));
  }
}
module.exports=DKcontractDao;
